<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="b7942d54-b583-4efe-ad3d-117938b57196">
  <Table name="T0050" />
  <Table name="Abt019" />
  <Table name="T0060" />
  <Table name="Abt020" />
</Dependencies>